.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-686f5aa2-7e41-182c-f2ac-1eba55929b1f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-686f5aa2-7e41-182c-f2ac-1eba55929b1f {
background: linear-gradient(0deg, #E5EFF5 57.43%, #FFFFFF 100%);

}.lfr-layout-structure-item-aa83dd3c-40f0-115b-01aa-27af285b0c0c {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
}.lfr-layout-structure-item-dd79eaea-22e1-ed99-3ac2-2ac89bf4fcc5 {
text-align: center !important;
}
.lfr-layout-structure-item-6ac3a8e9-4b68-1367-4df8-21bd0586f709 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52631396-a2b3-20c2-51a9-09dbb6820034 {
text-align: center !important;
}
.lfr-layout-structure-item-52631396-a2b3-20c2-51a9-09dbb6820034 {
p, a{
font-size:20px !important;
}
}.lfr-layout-structure-item-481d873b-5bdd-cdab-0da0-1cc156a07c71 {

}
.venue-info {
    background: #c1d8eb;
    color: #003764;
    padding: 10px 24px;
    border-radius: 40px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 25px;
    line-height: 1.4;
    display: inline-block;
}.lfr-layout-structure-item-2cfbcf4b-5db5-fc93-5f18-d46274350212 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2cfbcf4b-5db5-fc93-5f18-d46274350212 {
.input-group-item{
    border: 1px solid black;
    padding: 10px;
    border-radius: 16px;
}
.form-control{
border:none;
}
[type=text]:focus {
    box-shadow: none;
}
.input-group .input-group-inset-item{
border: none;
}
}.lfr-layout-structure-item-148e3061-04ef-033c-bdfc-2411f097be95 {
.card-top{
display:none;
}
.event-card{
    min-height: 430px;
}
.event-title{
        min-height: 1px !important;
}
.event-card .bottom-buttons{
    margin-top: 25%;
}
}.lfr-layout-structure-item-74e2075c-95e9-e091-4de5-9ca06823e64e {
display: none !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-38b2c655-4d47-7d78-bd37-bdd989fe535c {
h2{    
font-family: "Helvetica Neue", sans-serif !important;
font-weight: 600 !important; 
color: #313131 !important;
}
p{    font-family: "Helvetica Neue", sans-serif !important;
color: #313131 !important;
font-size: 20px !important;
}
.dc-title__dropzone {
    margin-top: 68px;
}
}.lfr-layout-structure-item-cb245572-1b58-9c9b-677b-46532142964b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb245572-1b58-9c9b-677b-46532142964b {
display: flex;
    justify-content: center;
}.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
html.rtl body .tag {
    transform: rotate(90deg);
}.lfr-layout-structure-item-84900636-e369-24fa-d736-5ac1a21fc4d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84900636-e369-24fa-d736-5ac1a21fc4d4) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ab01a30-bcb5-3bb0-f602-a6f8ed3eca54 {
background-color: #EDF2F5 !important;
border-radius: 40px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ab01a30-bcb5-3bb0-f602-a6f8ed3eca54 {
    min-height: 430px;
}.lfr-layout-structure-item-87fa853f-0627-51cd-09c2-c7e430ef2fc3 {
margin-left: var(--spacer-7,6rem) !important;
padding-right: 50% !important;
}
.lfr-layout-structure-item-65940762-6378-8878-8c5a-63146f523d43 {

}
.venue-info {
    background: #c1d8eb;
    color: #003764;
    padding: 10px 24px;
    border-radius: 40px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1.4;
    display: inline-block;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-74e2075c-95e9-e091-4de5-9ca06823e64e {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87fa853f-0627-51cd-09c2-c7e430ef2fc3 {
margin-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}